BORDERCOLOR(3CgFX)

NAME
BorderColor - 3D API texture border color

USAGE
BorderColor = float4(r, g, b, a)

VALID ENUMERANTS
r, g, b, a: floating point values

DESCRIPTION
Set the Direct3D sampler border color. See the GL_TEXTURE_BORDER_COLOR description on the OpenGL glTexParameter manual page for details. See the D3DSAMP_BORDERCOLOR sampler state description for DirectX 9.

The standard reset callback sets the BorderColor state to float4(0, 0, 0, 0).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
BorderColori